struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Johannes Geppert (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (WW-4400) Replace outdated AngularJS version with latest stable AngularJS version
Date Sun, 31 Aug 2014 12:07:20 GMT

     [ https://issues.apache.org/jira/browse/WW-4400?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Johannes Geppert resolved WW-4400.
----------------------------------
    Resolution: Fixed

> Replace outdated AngularJS version with latest stable AngularJS version
> -----------------------------------------------------------------------
>
>                 Key: WW-4400
>                 URL: https://issues.apache.org/jira/browse/WW-4400
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Example Applications
>    Affects Versions: 2.3.16.3
>            Reporter: Johannes Geppert
>            Assignee: Johannes Geppert
>            Priority: Trivial
>              Labels: angularjs, archetype, struts2,
>             Fix For: 2.3.18
>
>   Original Estimate: 2h
>  Remaining Estimate: 2h
>
> Replace outdated AngularJS version 1.0.8 with latest stable AngularJS version 1.2.23



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message